extends  ../_skeleton

//- Includes
include ../components/_ui-post-corporate
	
	
block variables
	- var activeCategory = 'blog'
	- var pageName = 'Blog Classic'

block page
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	section.section.section-lg.bg-default
		.container
			.row.row-50
				.col-lg-8
					.row.row-50
						.col-lg-11
							+post-corporate({
								img: 'post-corporate-1-735x400',
								tags: [
									'Beauty',
									'Salon'
								],
								title: 'Top 5 Reasons to Visit a Nail  Salon',
								time: 'Jun 06, 2018',
								author: 'Mary Lucas'
							})
								p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. 
							+post-corporate({
								img: 'post-corporate-2-735x400',
								tags: [
									'Beauty',
									'Salon',
									'Tips'
								],
								title: 'Easy-to-follow Beauty Tips for a Lazy you',
								time: 'Jun 06, 2018',
								author: 'Mary Lucas'
							})
								p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas.
							+post-corporate({
								img: 'post-corporate-3-735x400',
								tags: [
									'Beauty',
									'Salon',
									'Nails'
								],
								title: 'Magical Benefits of Manicure and Pedicure ',
								time: 'Jun 06, 2018',
								author: 'Mary Lucas'
							})
								p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas.
						.col-12
							ul.pagination
								li.page-item.page-item-control: a.page-link(href='#' aria-label="Previous") prev
								li.page-item.active: span.page-link 1
								li.page-item: a.page-link(href='#') 2
								li.page-item: a.page-link(href='#') 3
								li.page-item: a.page-link(href='#') 4
								li.page-item.page-item-control: a.page-link(href='#' aria-label="Next") next
				.col-lg-4
					include ../includes/_blog-aside
	// Page Footer
	include ../sections/_footer-with-map
